a{
 color:#fff!important;
}
a:hover{
color:#fff!important;
}
.avatar_bg {
    background: #ff5bb0
}
.section-title.bg-color {
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	background-color:#ff5bb0;
}
.app-navbar-area::before {
 background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	background-color:#ff5bb0;
}
.app-navbar-area{
background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	background-color:#ff5bb0;
}
.quick-bio-wrapper,.newsletter-wrapper {
background:url(../blush-light/image/2.jpg) fixed center center;
background-color:#fff;
}
.card {
background:transparent;
border: none 0;
}
.links_bg {
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	background-color:#ff5bb0;
	border-radius:42px;
	border:1px solid #ee1eb5;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    padding: 6px 76px;
    text-decoration: none;
}
.links_bg:hover {
   background:linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
	background-color:#ef027d;
    color: #fff
}
.btn-galvid {
    box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	background-color:#ff5bb0;
	border-radius:42px;
	border:1px solid #ee1eb5;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 6px 76px;
    text-decoration: none;
}
.btn-galvid:hover {
    background:linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
	background-color:#ef027d;
    color: #fff
}
.bordered{
border:1px solid #ccc;
}
.quick-thumbnail {
    background: #fff;
    border: 10px solid #ddd;
    border-radius:8px;
}

.quick-thumbnail-video {
    background: #fff;
    border: 5px solid #000;
}
.btn-dark {
	background-color:#ff5bb0;
	border:1px solid #ff5bb0;
}

.btn-check:hover+.btn,
.btn.active,
.btn.hover,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #fff;
    background-color: #ef027d;
    border-color: #ef027d
}

.btn-check:checked+.btn,
.btn.active,
.btn.hover,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #fff;
    background-color: #ef027d;
    border-color: #ef027d
}
.image_bg{
  background:#fff!important;
  border:1px solid #ddd;
  margin:20px;
  padding:0px;
}
.form-control {
    background: #d4343e;
    color: #fff;
    border: 1px solid #d4343e
}

.form-control:focus {
    background-color: #d4343e;
    color: #fff;
    border: 1px solid #d4343e
}

.form-control::placeholder {
    color: #fff
}
.text {
    color: #fff
}
.bgstoreblog {
   background:rgb(244, 30, 141, .7);
   border:1px solid #d4343e; 
}
.blogproduct_text {
    color: #fff !important
}

.blogproduct_text h2 {
    color: #fff !important
}
.blogproduct_text h5 {
    color: #fff !important
}
.blogproduct_text p {
    color: #fff !important
}

.blogproduct_text a:hover {
    color: #fff !important
}